.lwpageold .title_lwgk {
    height: 148px;
    background: url(old_zjlw_01.jpg) no-repeat top left;
    line-height: 148px;
    text-align: center;
    font-size: 48px;
}
.lwpageold .lwjj {
    height: 565px;
}
.lwpageold .lwjj_img {
    width: 420px;
    float: left;
    border: 0;
    height: 565px;
    padding: 0;
}
.lwpageold .lwjj_img img {
    height: 565px;
}
.lwpageold .lwjj_list{
	height: 565px;
	width: 780px;
	padding-left: 40px;
}
.lwpageold .lwjj_title {
    height: auto;
    color: #000;
    font-size: 48px;
    text-align: center;
    width: 100%;
    line-height: 35px;
	margin-bottom: 25px;
}
.lwpageold .lwjj_con {
    height: auto;
    width: 100%;
    line-height: 64px;
    font-size: 32px;
    color: #000;
}
.lwpageold .lwjj_con a {
    color: #d8171c;
    font-size: 32px;
    float: right;
}
.lwpageold .main_three{
	height:auto;
	margin-top: 50px;
}
.lwpageold .main_three ul li {
    width: 570px;
    height: 343px;
    float: left;
    margin-left: 60px;
	margin-bottom: 85px;
}
.lwpageold .main_three ul li:first-child {
    margin-left: 0;
}
.lwpageold .main_three ul li+li+li {
    margin-left: 0;
}
.lwpageold .main_three ul li+li+li+li {
    margin-left: 60px;
}
.lwpageold .main_three ul li a {
    width: 344px;
    height: 121px;
    border-bottom: 7px solid #355e92;
    font-size: 36px;
    line-height: 114px;
    margin: -60px 113px;
}
.lwpageold .main_four {
    height: auto;
    margin: 0;
    clear: both;
	padding-top: 20px;
}
.lwpageold .main_four_con {
    width: 100%;
    float: none;
    padding-top: 20px;
	margin-bottom: 49px !important;
}
.lwpageold .main_four_con p{
	height: 74px;
}
.lwpageold .main_four_con p a {
    display: block;
    height: 74px;
    width: 100%;
    line-height: 74px;
    color: #ffffff;
    font-size: 44px;
    padding-left: 50px;
}
.lwpageold .main_four_con ul li img{
	width: 6px;
	margin-right: 14px;
	vertical-align: text-top;
}
.lwpageold .main_four_con ul li a {
    color: #ffffff;
    font-size: 36px;
    margin-left: 6px;
}
.lwpageold .main_four_con:first-child+div {
    margin: 0;
	height:269px;
	background: url(old_kflw_02.jpg) no-repeat center right !important;
}
.lwpageold .main_four_con ul {
    clear: both;
    width: 100%;
    min-height: 25px;
}
.lwpageold .main_four_con ul li {
    height: 70px;
    line-height: 70px;
    float: left;
    margin-left: 50px;
}
.lwpageold .main_four_con:first-child{
	height:209px;
	background: url(old_kflw_01.jpg) no-repeat center right !important;
}
.lwpageold .main_four_con:first-child+div+div {
	height:270px;
	background: #015293 !important;
}
.lwpageold .title_lwyx {
    height: 90px;
    line-height: 90px;
}
.lwpageold .title_lwyx img{
    height: 60px;
    width: auto;
	float: left;
	margin-top: 18px;
}
.lwpageold .title_lwyx a {
    color: #ffffff;
    font-size: 48px;
    margin-left: 25px;
}
.lwpageold .main_wh {
    height: 181px;
    clear: both;
    margin-top: 50px;
    margin-bottom: 50px;
}
.lwpageold .main_wh1 {
    width: 260px;
    height: 181px;
    float: left;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 53px;
}
.lwpageold .main_wh1 img{
    width: 260px;
    height: 181px;
	object-fit: cover;
}
.lwpageold .main_wh1:nth-child(4){
	margin-right: 0;
}
.lwpageold .main_wh2{
	display: none;
}
.lwpageold .lwyx_img {
    margin-top: 52px;
    height: 1003px;
    clear: both;
}
.lwpageold .lwyx_img_left {
    float: left;
    width: 575px;
    height: 651px;
    position: relative;
}
.lwpageold .lwyx_img_center {
    width: 575px;
    float: right;
    height: 1003px;
    position: relative;
}
.lwpageold .lwyx_img_center ul li {
    float: none;
    margin-left: 0;
    position: relative;
	margin-bottom: 49px;
	height: 301px;
	width: 575px;
}
.lwpageold .lwyx_img_center ul li:first-child+li+li{
    margin-top: 0;
	position: absolute;
	bottom: 0;
	left: -625px;
	margin-bottom: 0;
}
.lwpageold .lwyx_img_center ul li:first-child+li+li+li {
    margin-top: 0;
	position: absolute;
	bottom: 0;
	right: 0;
	margin-bottom: 0;
}
.lwpageold .lwyx_img_center li img {
    width: 100%;
    height: 100%;
	object-fit: cover;
}
.lwpageold .lwyx_span {
    height: 90px;
    line-height: 90px;
    font-size: 36px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}